.upload-files {
    position: fixed;
    width: 600px;
    height: 240px;
    background-color: #000000;
    border-radius: 10px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999;
}

.upload-files .overlap {
    background-color: #015300;
    width: 80px;
    height: 30px;
    top: 199px;
    left: 500px;
    position: absolute;
    border-radius: 8px;
}

.upload-files .text-wrapper {
    position: absolute;
    top: 6px;
    left: 23px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
}

.upload-files .overlap-group {
    width: 80px;
    height: 30px;
    top: 199px;
    left: 412px;
    position: absolute;
    border-radius: 8px;
}

.upload-files .div {
    background-color: #621010;
    position: absolute;
    width: 80px;
    height: 30px;
    top: 0;
    left: 0;
    border-radius: 8px;
}

.upload-files .text-wrapper-2 {
    position: absolute;
    top: 6px;
    left: 15px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 14px;
    letter-spacing: 0;
    line-height: normal;
}

.upload-files .overlap-2 {
    width: 560px;
    height: 146px;
    top: 47px;
    left: 20px;
    position: absolute;
    border-radius: 8px;
}

.upload-files .rectangle-2 {
    position: absolute;
    width: 560px;
    height: 146px;
    top: 0;
    left: 0;
    background-color: #547180;
    border-radius: 8px;
}

.upload-files .box-arrow-in-down {
    position: absolute;
    width: 60px;
    height: 60px;
    top: 43px;
    left: 250px;
}

.upload-files .p {
    position: absolute;
    top: 12px;
    left: 73px;
    font-family: "Coda-Regular", Helvetica;
    font-weight: 400;
    color: #ffffff;
    font-size: 20px;
    letter-spacing: 0;
    line-height: normal;
}
